App\Entity\Campaign\Tasklist\Task:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all, broadcast]
            max_depth: 1
        tasklist:
            groups: [grid, all, broadcast]
            max_depth: 1
        title:
            groups: [grid, all, broadcast]
            max_depth: 1
        description:
            groups: [grid, all, broadcast]
            max_depth: 1
        user:
            groups: [grid, all, broadcast]
            max_depth: 1
        dueAt:
            groups: [grid, all, broadcast]
            max_depth: 1
        completedAt:
            groups: [grid, all, broadcast]
            max_depth: 1
        completed:
            groups: [grid, all, broadcast]
            max_depth: 1
        createdBy:
            groups: [grid, all, broadcast]
            max_depth: 1
        priority:
            groups: [grid, all, broadcast]
            max_depth: 1
        comments:
            groups: [grid, all, broadcast]
            max_depth: 1
        files:
            groups: [grid, all, broadcast]
            max_depth: 2
        createdAt:
            groups: [grid, all]
            max_depth: 1
        updatedAt:
            groups: [grid, all]
            max_depth: 1
    virtual_properties:
        getCampaign:
            groups: [grid, all, broadcast]